
.product-d-page1 .page-main .page-left {
    /*width: 72.78571429%;
    max-width: 1019px;*/
    margin: auto;
}
.product-d-page1 .page-main .page-left {
    width: 100%;
    padding: 10px;
}
.page-left * {
    text-align:  left;
}
/*.page-left .page-title h1 {
 text-align: center !important;
}*/
.product-d-page1 .page-main .page-left .text-body1 {
    color: #666666;
    line-height: 1.77777778em;
    margin-top: 18px;
}
.product-d-page1 .page-main .page-left .text-body2 {
    color: #333333;
    line-height: 1.77777778em;
    border-top: 1px solid rgba(204, 204, 204, 0.4);
    padding-left: 59px;
    padding-top: 32px;
    margin-top: 32px;
}
.product-d-page1 .page-main .page-left .text-body2 ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px 20px;
}
.product-d-page1 .page-main .page-left .text-body2 * {
    text-align: left;
}
.product-d-page1 .page-main .page-left .text-body2 ul li {
    padding-left: 12px;
    position: relative;
}
.product-d-page1 .page-main .page-left .text-body2 ul li::before {
    content: "";
    width: 4px;
    height: 4px;
    background-color: var(--color-active);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.66em;
}
@media (max-width: 1200px) {
.product-d-page1 .page-main .page-left .text-body2 ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .product-d-page1 .page-main .page-left .text-body2 {
        padding-left: 0;
    }    
}
@media (max-width: 768px) {
.product-d-page1 .page-main .page-left .text-body2 ul {
        grid-template-columns: repeat(1, 1fr);
    }
}
